<ioart1 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codioart1>123</codioart1>
  <codioart>124</codioart>
  <cont>10054</cont>
  <diferente>10067</diferente>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10009</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10054</controtunjiri>
  <diverse>10085</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <provizion>11109</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>124</codioart1>
  <codioart>125</codioart>
  <cont>10055</cont>
  <diferente>10067</diferente>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10009</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10055</controtunjiri>
  <diverse>10086</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <provizion>11110</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>125</codioart1>
  <codioart>126</codioart>
  <cont>10046</cont>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10046</controtunjiri>
  <diverse>10078</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>126</codioart1>
  <codioart>127</codioart>
  <cont>10047</cont>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>0</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10047</controtunjiri>
  <diverse>10079</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <provizion>11105</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>127</codioart1>
  <codioart>128</codioart>
  <cont>10048</cont>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10048</controtunjiri>
  <diverse>10080</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <provizion>11106</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>128</codioart1>
  <codioart>129</codioart>
  <cont>11087</cont>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>11087</controtunjiri>
  <diverse>11101</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <provizion>11107</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>129</codioart1>
  <codioart>130</codioart>
  <cont>11088</cont>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>11088</controtunjiri>
  <diverse>10081</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>130</codioart1>
  <codioart>131</codioart>
  <cont>10050</cont>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10050</controtunjiri>
  <diverse>10323</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <provizion>11108</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>131</codioart1>
  <codioart>132</codioart>
  <cont>11090</cont>
  <diferente>10067</diferente>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10009</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>11090</controtunjiri>
  <diverse>11102</diverse>
  <descarcareg>0</descarcareg>
  <contabgest>0</contabgest>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <provizion>11113</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>132</codioart1>
  <codioart>133</codioart>
  <cont>11091</cont>
  <diferente>10067</diferente>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10009</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>11091</controtunjiri>
  <diverse>11103</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <pustandard>0</pustandard>
  <provizion>11114</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>101</codioart1>
  <codioart>101</codioart>
  <cont>10097</cont>
  <diferente>10106</diferente>
  <cheltuieli>10271</cheltuieli>
  <venituri>10344</venituri>
  <plusinventar>10271</plusinventar>
  <minusinventar>10271</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10097</controtunjiri>
  <diverse>10271</diverse>
  <custodie>10117</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>0</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10140</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>102</codioart1>
  <codioart>102</codioart>
  <cont>10099</cont>
  <diferente>10106</diferente>
  <cheltuieli>10273</cheltuieli>
  <venituri>10344</venituri>
  <plusinventar>10273</plusinventar>
  <minusinventar>10273</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10099</controtunjiri>
  <diverse>10273</diverse>
  <custodie>10117</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>0</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10524</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>103</codioart1>
  <codioart>103</codioart>
  <cont>10100</cont>
  <diferente>10106</diferente>
  <cheltuieli>10274</cheltuieli>
  <venituri>10344</venituri>
  <plusinventar>10274</plusinventar>
  <minusinventar>10274</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10100</controtunjiri>
  <diverse>10274</diverse>
  <custodie>10117</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>0</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10524</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>104</codioart1>
  <codioart>104</codioart>
  <cont>10102</cont>
  <diferente>10106</diferente>
  <cheltuieli>10276</cheltuieli>
  <venituri>10344</venituri>
  <plusinventar>10276</plusinventar>
  <minusinventar>10276</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10102</controtunjiri>
  <diverse>10276</diverse>
  <custodie>10117</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>0</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10524</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>105</codioart1>
  <codioart>105</codioart>
  <cont>10105</cont>
  <diferente>10106</diferente>
  <cheltuieli>10279</cheltuieli>
  <venituri>10344</venituri>
  <plusinventar>10279</plusinventar>
  <minusinventar>10279</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10105</controtunjiri>
  <diverse>10279</diverse>
  <custodie>10117</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>0</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10524</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>106</codioart1>
  <codioart>106</codioart>
  <cont>10126</cont>
  <diferente>10134</diferente>
  <cheltuieli>10285</cheltuieli>
  <venituri>10343</venituri>
  <plusinventar>10285</plusinventar>
  <minusinventar>10285</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10126</controtunjiri>
  <diverse>10285</diverse>
  <custodie>10121</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>0</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10146</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>108</codioart1>
  <codioart>108</codioart>
  <cont>10127</cont>
  <diferente>10135</diferente>
  <cheltuieli>10285</cheltuieli>
  <venituri>10343</venituri>
  <plusinventar>10285</plusinventar>
  <minusinventar>10285</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10127</controtunjiri>
  <diverse>10285</diverse>
  <custodie>10121</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>1</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10146</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>109</codioart1>
  <codioart>109</codioart>
  <cont>10127</cont>
  <diferente>10135</diferente>
  <cheltuieli>10285</cheltuieli>
  <venituri>10343</venituri>
  <plusinventar>0</plusinventar>
  <minusinventar>10285</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10127</controtunjiri>
  <diverse>10127</diverse>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>1</aretvaneex>
  <mg>5</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10146</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>110</codioart1>
  <codioart>110</codioart>
  <cont>10130</cont>
  <diferente>10136</diferente>
  <cheltuieli>10285</cheltuieli>
  <venituri>10343</venituri>
  <plusinventar>10285</plusinventar>
  <minusinventar>10285</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10130</controtunjiri>
  <diverse>10285</diverse>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>2</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10146</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>111</codioart1>
  <codioart>111</codioart>
  <cont>10114</cont>
  <diferente>10116</diferente>
  <cheltuieli>10345</cheltuieli>
  <venituri>11165</venituri>
  <plusinventar>10555</plusinventar>
  <minusinventar>10544</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10114</controtunjiri>
  <diverse>10345</diverse>
  <custodie>10119</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>0</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>11128</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>112</codioart1>
  <codioart>112</codioart>
  <cont>10137</cont>
  <diferente>10138</diferente>
  <cheltuieli>10286</cheltuieli>
  <venituri>10344</venituri>
  <plusinventar>10286</plusinventar>
  <minusinventar>10286</minusinventar>
  <controtunjiri>10137</controtunjiri>
  <diverse>10286</diverse>
  <custodie>10122</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>0</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10147</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>113</codioart1>
  <codioart>113</codioart>
  <cont>10510</cont>
  <diferente>10067</diferente>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10009</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10510</controtunjiri>
  <diverse>10087</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10087</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>114</codioart1>
  <codioart>114</codioart>
  <cont>10512</cont>
  <diferente>10067</diferente>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10009</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10512</controtunjiri>
  <diverse>10088</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10088</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>115</codioart1>
  <codioart>116</codioart>
  <cont>10523</cont>
  <diferente>10106</diferente>
  <cheltuieli>10280</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10553</plusinventar>
  <minusinventar>10280</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10523</controtunjiri>
  <diverse>10280</diverse>
  <custodie>10117</custodie>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>0</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>10525</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>116</codioart1>
  <codioart>118</codioart>
  <cont>10569</cont>
  <diferente>10405</diferente>
  <cheltuieli>10405</cheltuieli>
  <venituri>10405</venituri>
  <plusinventar>10405</plusinventar>
  <minusinventar>10405</minusinventar>
  <chelttvacolectat>10405</chelttvacolectat>
  <controtunjiri>10405</controtunjiri>
  <diverse>10405</diverse>
  <custodie>10405</custodie>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>117</codioart1>
  <codioart>119</codioart>
  <cont>10508</cont>
  <diferente>10067</diferente>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10009</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10508</controtunjiri>
  <diverse>10087</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>11111</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>118</codioart1>
  <codioart>120</codioart>
  <cont>10509</cont>
  <diferente>10067</diferente>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10009</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10509</controtunjiri>
  <diverse>10087</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>11111</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>119</codioart1>
  <codioart>121</codioart>
  <cont>11092</cont>
  <diferente>10067</diferente>
  <cheltuieli>10323</cheltuieli>
  <venituri>10553</venituri>
  <plusinventar>10009</plusinventar>
  <minusinventar>10543</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>11092</controtunjiri>
  <diverse>10087</diverse>
  <descarcareg>0</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>4</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>11116</provizion>
  <cheltprovizion>10325</cheltprovizion>
  <venitprovizion>10565</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

<row>
  <codioart1>120</codioart1>
  <codioart>122</codioart>
  <cont>10113</cont>
  <diferente>10116</diferente>
  <cheltuieli>10345</cheltuieli>
  <venituri>10338</venituri>
  <plusinventar>10345</plusinventar>
  <minusinventar>10345</minusinventar>
  <chelttvacolectat>10300</chelttvacolectat>
  <controtunjiri>10113</controtunjiri>
  <diverse>10345</diverse>
  <custodie>10119</custodie>
  <descarcareg>1</descarcareg>
  <baza>1</baza>
  <difpret>1</difpret>
  <aretvaneex>0</aretvaneex>
  <mg>1</mg>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <provizion>11127</provizion>
  <cheltprovizion>10326</cheltprovizion>
  <venitprovizion>10566</venitprovizion>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

</ioart1>
